[Scanner Driver]
FileName = \run.exe

[OCR]
FileName = \TH-OCR2000\Setup.exe

[Fine Reader]
FileName = \FineReader\setup_.exe

[Acrobat]
FileName = \Ar\chs.exe

[Manual]
FileName = \Pdf\ScanExpress_m.pdf

[ManualEn]
FileName = \Pdf\ScanExpress_e.pdf